@charset "shift_jis";
/* CSS Document */

/* 基本設定 */
* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Verdana, Arial, Meiryo, "MS P Gothic", "MS Pゴシック", sans-serif;
	color: #333;
	background-color: #FFF;
	font-size: 16px;
	line-height: 100%;
	background-image: url(../img/bk.png);
	overflow-x: hidden;
	animation: Fuwa 2s forwards;
}
.no-webp body {
}
@keyframes Fuwa {
	0% {opacity: 0}
	100% {opacity: 1}
}
img {
	width:auto;
	height:auto;
	border: none;
-webkit-backface-visibility: hidden;
}
ul {
	list-style-type:none;
}
li img { 
 vertical-align:bottom; 
}
p {
	font-size: 16px;
	line-height: 1.7em;
	margin-bottom: 0.5em;
	text-shadow: 1px 1px 1px #FFF;
}
a {
	color: #FE6612;
	text-decoration: none;
}
a:hover {
	color: #875B2F;
	text-decoration: underline;
}
a img {
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
a:hover img {
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
.clear {
	clear: both
}
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

#loading {
	height: 100%;
	width: 100%;
	position: fixed;
	background-color: #FFF;
	background-image: url(../img/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 100;
}

/* 基本テンプレート設定 */

#wrapper {
	position:relative; /*gototopの親要素に指定*/
 }

#header {
	height: 127px;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#header .main {
	height: 117px;
}
#header h1 {
	font-size: 14px;
	line-height: 1.3px;
	font-weight: normal;
	color: #FFF;
	padding-top: 15px;
	height: 30px;
}

#header li {
	float: left;
	padding-left: 10px;
}
#header ul .logo {
	padding-left: 5px!important;
	padding-right: 158px;
}
#header ul .logo img {
	width: 420px!important;
}
#header ul .logo a:hover img {
opacity:1;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}

#navi {
	font-family: "M PLUS Rounded 1c";
	height: 62px;
	margin-bottom:15px;
}
#navi .main ul {
 *zoom: 1;
	height: 62px;
	width: 1160px;
	display: table;
	table-layout:fixed;
}
#navi .main ul li {
	position: relative;
	background-image: url(../img/navi_line.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
	vertical-align: bottom;
	display: table-cell;
	font-size: 17px;
	line-height: 1.3em;
	font-weight: bold;
	color: #875B2F;
	text-shadow: 2px 2px 2px #FFF;
}
#navi .main ul li:first-child {
	background-image:none;
}
#navi .main ul li a {
	display: block;
	color: #875B2F;
	width: 100%;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
#navi .main ul li a:hover {
	text-decoration: none;
opacity:0.6;
filter: alpha(opacity=60);
-ms-filter: "alpha( opacity=60 )";
}
#navi .main ul li h6 {
	font-size: 12px;
	line-height: 1.3em;
	color: #a4978b;
	margin-top:2px;
}
#navi .main ul li:nth-child(1) h6,
#navi .main ul li:nth-child(5) h6,
#navi .main ul li:nth-child(7) h6 {
	margin-top:12px;
}


#contenar {
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 30px;
}

#address {
	margin-top:2em;
}
#address .tel {
	margin-bottom:1.5em;
	text-align: center;
}
#address .tel img {
	width: auto;
}
#address h3 {
	font-size: 20px;
	line-height: 1em;
	color: #7A4711;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	margin-bottom: 1em;
	padding-bottom: 10px;
}
#address .left {
	float: left;
	width: 400px;
	margin-bottom: 1.5em;
}
#address .left img {
	width: 330px;
	border: 5px solid #e8e8e8;
}

#address .right {
	float: left;
	width: 580px;
	margin-bottom: 1.5em;
}
#address .right img {
	width: 100%;
}
#address .right p {
	margin-top:0.5em;
}

#address .gmap {
	margin-top: 1.5em;
}
#address .gmap iframe {
	height: 400px;
	width: 100%;
}
#address .area {
	margin-top: 1.5em;
	padding: 15px;
	border: 1px solid #CCC;
}
#address .area li {
	font-size: 14px;
	line-height: 1.5em;
	display: inline;
}
#footer {
}
#footer h6 {
	text-align:center;
	padding-bottom:30px;
}
#footer h6 img {
	width:420px;
}
#footer .copy {
	background-color: #F1A92B;
	font-size: 12px;
	line-height: 1em;
	color: #FFF;
	padding-top:9px;
	padding-bottom:9px;
	text-align: center;
}
.main {
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
}
.gototop {
	position: fixed;
	right: 30px;
	z-index: 40;
	display: block;
}
.gototop img {
	vertical-align: bottom;
}

/* 各ページ共通設定 */

#contents {
	background-color: #FFF;
	padding:30px;
	margin-bottom:45px;"
}
#contents h2 {
	font-size: 20px;
	line-height: 1em;
	color: #FFF;
	background-color: #FEA500;
	padding: 12px;
	margin-bottom: 1.5em;
	border-radius: 22px;
	text-align: center;
}
#contents .ph {
	float: right;
	margin-bottom: 0.5em;
	margin-left: 1.5em;
	border: 5px solid #e8e8e8;
}

/* トップイメージ設定 */

#top_img {
	background-image: url(../img/top_img_bk.webp);
	background-repeat: no-repeat;
	background-position: center top;
	height: 498px;
	margin-bottom:40px;
	background-color: #A4DB00;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}
.no-webp #top_img {
	background-image: url(../img/top_img_bk.png);
}
#top_img h2 img {
	width:auto;
}

/* 通常営業につきまして設定 */

#infomation {
	border: 1px solid #FEA500;
	padding-bottom:1em;
	margin-bottom:1.5em;
}
#infomation h5 {
	font-size: 17px;
	line-height: 1em;
	color: #FFF;
	background-color: #FEA500;
	padding-top: 0.6em;
	padding-right: 0px;
	padding-bottom: 0.6em;
	padding-left: 40px;
	font-weight: normal;
}
#infomation h5 i {
	font-size: 23px;
	line-height: 1em;
	color: #FFF;
	margin-left: -30px;
	margin-top:-4px;
	position: absolute;
}
#infomation p {
	font-size: 15px;
	line-height: 1.6em;
	padding-top:1em;
	padding-left:2em;
	padding-right:2em;
	margin:0px;
}

/* 当院のコロナウイルス対策につきまして設定 */

#measures {
	border: 1px solid #6eba2a;
	padding-bottom:1em;
	margin-bottom:2em;
}
#measures h5 {
	font-size: 17px;
	line-height: 1em;
	color: #FFF;
	background-color: #6eba2a;
	padding-top: 0.6em;
	padding-right: 0px;
	padding-bottom: 0.6em;
	padding-left: 40px;
	font-weight: normal;
}
#measures h5 i {
	font-size: 20px;
	line-height: 1em;
	color: #FFF;
	margin-left: -30px;
	margin-top:-2px;
	position: absolute;
}
#measures ul {
	padding: 1em 2em 0.7em 2em;
}
#measures li {
	font-size: 15px;
	line-height: 1.6em;
	text-indent: -1em;
	margin-left: 1em;
	margin-bottom:2px;
}
#measures li u {
	font-weight: bold;
	color: #E25E4C;
}
#measures p {
	font-size: 15px;
	line-height: 1.6em;
	padding-left:2em;
	margin:0px;
	font-weight: bold;
	color: #E25E4C;
}

/* こんなことでお悩みではないですか？設定 */

#type {
	margin-bottom: 30px;
}
#type ul {
	width:750px;
	margin:0px auto;
}
#type li {
	float: left;
	width: 232px;
	margin-right: 27px;
	margin-bottom: 15px;
}
#type li img {
	width: 232px;
}
#type .last {
	margin-right: 0px!important;
}
#type .all_last {
	margin-right: 0px!important;
}

/* 治療に対する考え方設定 */

#policy {
	margin-bottom:40px;
}
#policy h3 {
	font-size: 20px;
	line-height: 1.6em;
	color: #E25E4C;
	text-decoration: underline;
	margin-bottom:1.5em;
	text-align:center;
}
#policy h4 {
	font-size: 19px;
	line-height: 1.4em;
	color: #94B11E;
	background-color: #FFF;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0.5em;
	border-radius: 10px;
	border: 2px solid #94B11E;
}
#policy .shojo {
	margin-top:3em;
	margin-bottom:1.5em;
}
#policy .shojo li {
	font-size: 16px;
	line-height: 2em;
	font-weight: bold;
	display:inline-block;
	color: #333;
	padding-right: 1em;
}
#policy .waku {
	background-color: #FFF;
	padding: 1em;
	margin-top: 1em;
	margin-bottom: 1em;
	border: 3px dotted #EE6554;
}
#policy .waku h3 {
	margin-bottom:0.5em;
}
#policy .waku .shojo {
	margin:0em;
	text-align:center;
}

/* スポーツ設定 */

#sports {
	margin-bottom:40px;
}
#sports ul {
	margin-top:3em;
	margin-bottom:1.5em;
}
#sports li {
	font-size: 16px;
	line-height: 2em;
	font-weight: bold;
	color: #333;
}

/* エキテン設定 */

#ekiten {
	margin-bottom:40px;
}
#ekiten img {
	margin:0px auto;
}

/* ツイッター設定 */

#twitter {
	width:733px;
	margin:0px auto;
	margin-bottom:40px;
}
#twitter .waku {
	width:733px;
	height: 280px;
	overflow: hidden;
}

/* インスタ設定 */

#instagram {
	text-align:center;
	margin-bottom:20px;/* 40px */
}
#instagram img {
	width:auto;
}

/* 交通事故医療情報協会設定 */

#jiko-iryo {
	margin-bottom:40px;
}
#jiko-iryo .banner {
	width:200px;
	float:right;
}

/* スタッフプロフィール設定 */

#staff {}
#staff dl {
	padding-bottom:20px;
	margin-top:30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#staff dt {
	width:252px;
	float:left;
}
#staff dt img {
	margin-bottom:1em;
}
#staff dt dl {
	margin:0px;
	padding:0px;
	border:none;
}
#staff dt dt {
	font-size:14px;
	line-height:1.4em;
	font-weight:bold;
	width:6em;
}
#staff dd {
	margin-left:300px;
}
#staff dt dd {
	font-size:14px;
	line-height:1.4em;
	margin-left:6em;
}

/* 2023.09.21追加設定 */
.twitter_banner {
	text-align:center;
	margin-bottom:20px;
}
.twitter_banner img {
	width:auto;
}

/* 2023.10.12追加設定 */
#line_banner {
	width:720px;
	margin:20px auto;
	margin-bottom:40px;
	background-color: #00B900;
}
#line_banner img {
	display:block;
	margin:0px auto;
}
#sns_line {
	margin:50px 0px;
}
#sns_line img {
	margin:0px auto;
}
.sp_navi {
	display:none!important;
}


/* 2024.12.06追加設定 */
.jiko-iryo_banner2025 {
	width:400px;
	margin:0px auto;
	padding-top:1em;
	padding-bottom:1.5em;
}
.jiko-iryo_banner2025 img {
	width:100%;
	animation: anime1 0.5s ease 0s infinite alternate;
}
@keyframes anime1 {
  from {
    transform: scale(0.9,0.9);
  }
  to {
    transform: scale(1,1);
  }
}
